Page MenuHomePhabricator

Thanks and follow up to partners at Wikimania (Cultural Crawl and related activities)
Closed, ResolvedPublic

Description

Send a thank you email to partners.

For Cultural crawl hosts this could include a short form to gather feedback.

Event Timeline

Tore_Danielsson_WMSE renamed this task from Thanks and follow up Wikimania to Thanks and follow up to partners at Wikimania.Aug 27 2019, 11:52 AM
Lokal_Profil renamed this task from Thanks and follow up to partners at Wikimania to Thanks and follow up to partners at Wikimania (Cultural Crawl and related activities).Aug 27 2019, 12:02 PM
Lokal_Profil updated the task description. (Show Details)

Adding Eric to this in case he has specific feedback he is interested in. Otherwise three basic questions would be:

  • Was it what you expected
  • Are you happy with the outcome
  • Any other feedback/suggestions
Tore_Danielsson_WMSE added a comment.EditedAug 28 2019, 9:36 AM

Draft for Culture crawl evaluation: https://forms.gle/qbteuy8fve6NKjL57

Tore_Danielsson_WMSE closed this task as Resolved.Sep 9 2019, 2:46 PM
Tore_Danielsson_WMSE claimed this task.

Got two emails but the evaluation was a small task and not so necessary for our partners.